@charset "Shift_JIS";
 
/* =========================================================
 
	    インフォメーションカテゴリ用CSSファイル（information）
					
========================================================= */

/* --------------------------------------------------------
     見出し
-------------------------------------------------------- */
body#information h1.design01,
body#information-detail h1.design01 {
	height: 20px;
	margin-bottom: 8px;
	padding: 10px 0px 15px 10px;
	border-top: 3px solid #9B744D;
	background: url(../images/com_bg006.gif) repeat-x bottom;
}

/* --------------------------------------------------------
     左メニュー
-------------------------------------------------------- */
body#information div#lcol p.ti-campaign {
	padding: 3px 0;
	text-align: center;
	background-color: #999999;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 85%;
}
body#information div#lcol div.campaign-box {
	margin: 1px 0 5px 0;
	padding: 5px;
	border: 1px solid #999999;
	font-size: 85%;
}
body#information div#lcol div.campaign-box p.banner {
	margin: 5px 0;
	text-align: center;
}
body#information div#lcol ul#banner {
 padding-top: 10px;
}

/* ========================================================
    インフォメーション扉ページ
======================================================== */
/* --------------------------------------------------------
    タブ
-------------------------------------------------------- */
body#information div#rcol ul#info-tab-01 { /* dinanashoes.comからのお知らせ オン */
 height: 35px;
	margin: 25px 0 0 0;
	border-bottom: 1px solid #C0A993;
}
body#information div#rcol ul#info-tab-02 { /* 店舗からのお知らせ オン */
 height: 35px;
	margin: 25px 0 0 0;
	border-bottom: 1px solid #DA9044;
}
body#information div#rcol ul#info-tab-01 li,
body#information div#rcol ul#info-tab-02 li {
 float: left;
	padding-right: 5px;
	font-size: 1px;
}
/* --------------------------------------------------------
    定義リスト
-------------------------------------------------------- */
dl#info-box {
	width: 660px;
}
dl#info-box dt {
	height: 66px;
	/* \*/
	height: auto;
	min-height: 40px;
 _height: 66px;
 /* */
	padding: 13px 5px;
	background: url(../images/com_line001.gif) repeat-x top left;
}
dl#info-box dt.first {
	padding-top: 20px;
	background: none;
}
dl#info-box dt img {
	margin: 5px 0 0 40px;
}
dl#info-box dd {	
	min-height: 40px;
	_height: 40px;
	margin: -55px 0 13px 9em;
	padding: 0 5px 0 0;
	line-height: 140%;
}
dl#info-box dd a {
 font-weight: bold;
}

/* ========================================================
    詳細ページ
======================================================== */
body#information-detail div#info-detail {
	width: 660px;
	margin-left: 100px;
}
div#information-detail #info-detail {
	width: 660px;
	margin-left: 100px;
}
/* --- タイトル --- */
div#info-detail #info-title {
 margin: 22px 0 5px 0;
	padding: 9px;
 background-color: #EEEEEE;
 border-top: solid 1px #CCCCCC;
}
div#info-detail #info-title p {
 float: left;
	padding: 2px 11px 3px 0;
}
/* --- 左右カラム枠 --- */
div#info-detail div.info-wrapper {
 width: 660px;
	margin-top: 25px;
}
/* --- リリース テキスト --- */
div#info-detail div.info-tx-c {
 float: left;
 width: 590px;
	_width: 600px;
	padding-right: 10px;
	line-height: 140%;
}
div#info-detail div.info-tx-l {
 float: left;
 width: 380px;
	_width: 390px;
	padding-right: 10px;
	line-height: 140%;
}
div#info-detail div.info-tx-r {
 float: left;
 width: 370px;
	padding-left: 20px;
	line-height: 140%;
}
div#info-detail div.info-tx-c p,
div#info-detail div.info-tx-l p,
div#info-detail div.info-tx-r p {
 padding-left: 21px;
}
/* --- リリース イメージ --- */
div#info-detail div.info-photo {
 float: left;
 width: 270px;
}
/* --- リリース 中タイトル --- */
div#info-detail h3 {
 margin-bottom: 15px;
	padding: 5px 0 5px 16px;
 border-left: solid 5px #CC6600;
}

/* --- 文字　アカ --- */
.w_red {
	color: #ff0000;
}

/* --- 文字　85% --- */
.w_85 {
	font-size: 85%;
}


/* --- 背景操作１ --- */
.spcl_001 {
 background-color: #dddddd;
}

/* --- 箱 --- */
div#info-detail .detail-info-box {
	width: 290px;
	margin-left: 175px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 10px;
}

/* --- 箱の中センタリング --- */
div#info-detail .detail-info-box .detail-info-box-ct {
	text-align: center;
	margin-bottom: 10px;
}

/* --- コンテンツ上に点線 --- */
div#info-detail .detail-topdot {
	border-top: 1px dotted #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* --- 点線内コンテンツ　フラッシュ用 --- */
div#info-detail .detail-dotin {
	border-bottom: 1px dotted #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	clear: left;
	height: 350px;
	text-align: left;

}

/* --- 点線内コンテンツ　シングル --- */
div#info-detail .detail-dotin-single {
	border-bottom: 1px dotted #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	clear: left;
	height: 300px;
	text-align: left;

}

/* --- 点線内コンテンツ（銀座限定） --- */
div#info-detail .detail-dotin-g {
	border-bottom: 1px dotted #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	clear: left;
	height: 500px;
	text-align: left;

}

/* --- 上下点線内イメージ --- */
div#info-detail .detail-dotinimg {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}

/* --- 上下点線内コンテンツ1 --- */
div#info-detail .detail-dotin-one {
	padding-left: 0px;

	float: left;
}

/* --- 上下点線内コンテンツフラッシュ --- */
div#info-detail .detail-dotin-one .detail_dotin_fla {
	border: 1px solid #dddddd;
	padding-bottom: 10px;
}

/* --- 上下点線内コンテンツ2 --- */
div#info-detail .detail-dotin-two {
	text-align: left;
	float: right;
	margin-right: 60px;
}

/* --- 上下点線内コメント枠 --- */
div#info-detail .detail-dotcomment {
	margin-top: 14px;
	padding: 12px 22px;
	background-color: #F0F0DD;
	color: #666666;
	width: 300px;
}


/* ----------------------
    取り扱い店舗
---------------------- */
div#info-detail h3.shop {
	padding: 38px 0 5px 0;
	margin-bottom: 15px;
 border: none;
	background: url(../images/com_line001.gif) repeat-x left bottom;
	_height: 1px;
	font-size: 90%;
	color: #993333;
}
div#info-detail ul.shop-list {
 padding: 0 0 10px 7px;
}
div#info-detail ul.shop-list li {
 float: left;
	padding: 0 0 4px 10px;
	_padding: 0 0 2px 10px;
	width: 187px;
	_width: 197px;
}
div#info-detail ul.shop-list li.width-irr { /* 店舗名が長い場合 */
	width: 247px;
}

/* ----------------------
    強調枠
---------------------- */
div#info-detail .info-enp {
 margin-top: 14px;
	padding: 12px 22px;
	border: 1px solid #ff0000;
	background-color: #ffffff;
	color: #000000;
}

/* ----------------------
    問い合わせ先
---------------------- */
div#info-detail .info-contact {
 margin-top: 14px;
	padding: 12px 22px;
	background-color: #F0F0DD;
	color: #666666;
}

/* ----------------------
    前のページに戻る
---------------------- */
div#info-detail p.page-back-area {
	margin: 26px auto 20px;
	text-align: center;
}
div#info-detail p.page-back-area span {
 padding: 7px 12px 8px 9px;
	_padding: 3px 12px 3px 9px;
 background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
}

	